none
Spring.web dll throws error for my asp.net 4.0. RRS feed

  • General discussion

  • My Web application is migrated from .Net 3.5 framwork to 4.0. While running i'm getting errors/issues with Spring.web dll.  The existing version of Spring.web is 1.3.0

    I found that spring.net 1.3.2 conatins equivalent spring.web dll for .Net 4.0.

    1. Please suggest me if I m wrong with my assumption about spring.web

    2. Can someone suggest me exact url/download path for Spring.net 1.3.2 which contains following dll's

    Spring.Data
    Spring.Aop
    Spring.web

    Wednesday, December 18, 2013 1:26 PM